Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1660108 - The spice-vdagent is opening thousands of unix sockets.
Summary: The spice-vdagent is opening thousands of unix sockets.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: spice-vdagent
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1650596 1687628
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 14:02 UTC by Victor Toso
Modified: 2019-09-24 14:26 UTC (History)
3 users (show)

Fixed In Version: spice-vdagent-0.18.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1650596
Environment:
Last Closed: 2019-06-14 00:49:54 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.